import { requestClient } from '#/api/request';


/**
 * 根据所属部门查警种能力负责人
 * @param params
 * @returns 所属部门查警种能力负责人
 */
export function isReadMsg(params: any) {
  return requestClient.get('/im/user/hasUnread', { params });
}
